last_updated: 2020-01-01

rates_to_usd:
  - currency_code: EUR
    rate: 1.12147
    countries:
      - Austria
      - Belgium
      - Cyprus
      - Estonia
      - Finland
      - France
      - Germany
      - Greece
      - Ireland
      - Italy
      - Latvia
      - Lithuania
      - Luxembourg
      - Malta
      - Netherlands
      - Portugal
      - Slovakia
      - Slovenia
      - Spain
  - currency_code: GBP
    rate: 1.31846
    countries:
      - United Kingdom
  - currency_code: CAD
    rate: 0.76817
    countries:
      - Canada
  - currency_code: SEK
    rate: 0.107
    countries:
      - Sweden
  - currency_code: PLN
    rate: 0.26349
    countries:
      - Poland
  - currency_code: INR
    rate: 0.01402
    countries:
      - India
  - currency_code: AUD
    rate: 0.70128
    countries:
      - Australia
  - currency_code: ILS
    rate: 0.2888
    countries:
      - Israel
  - currency_code: CNY
    rate: 0.14349
    countries:
      - China
  - currency_code: RUB
    rate: 0.0161
    countries:
      - Russia
  - currency_code: MXN
    rate: 0.05287
    countries:
      - Mexico
  - currency_code: JPY
    rate: 0.0092
    countries:
      - Japan
  - currency_code: ZAR
    rate: 0.07114
    countries:
      - South Africa
  - currency_code: CZK
    rate: 0.04412
    countries:
      - Czech Republic
  - currency_code: HUF
    rate: 0.00339
    countries:
      - Hungary
  - currency_code: NZD
    rate: 0.67342
    countries:
      - New Zealand
  - currency_code: DKK
    rate: 0.15009
    countries:
      - Denmark
  - currency_code: KES
    rate: 0.00977
    countries:
      - Kenya
  - currency_code: RON
    rate: 0.23413
    countries:
      - Romania 
  - currency_code: CHF
    rate: 1.03343
    countries:
      - Switzerland
  - currency_code: SGD
    rate: 0.74292
    countries:
      - Singapore
  - currency_code: KRW
    rate: 0.00086
    countries:
      - South Korea
  - currency_code: MAD
    rate: 0.10316
    countries:
      - Morocco
  - currency_code: BRL
    rate: 0.24854
    countries:
      - Brazil      
  - currency_code: TRY
    rate: 0.168
    countries:
      - Turkey